<?xml version='1.0' encoding='iso-8859-1'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version='1.0'>
  
  <xsl:variable name="make.toc" select="true()"/>
  <xsl:variable name="toc.div.depth">2</xsl:variable>
  
  <xsl:variable name="html.stylesheet">xcesdoc.css</xsl:variable>
  <xsl:variable name="html.stylesheet.type">text/css</xsl:variable>
  
  <!-- Provide an output for cesHeader? -->
  <xsl:variable name="output.header" select="true()"/>
  
  <!-- if output.split.level== -1, don't split output files -->
  <xsl:variable name="output.split.level">2</xsl:variable>
  
  <xsl:variable name="output.index.file">index</xsl:variable>
  <xsl:variable name="output.header.file">front</xsl:variable>
  
  <xsl:variable name="output.html.extension">.html</xsl:variable>
  <xsl:variable name="output.html.anchor">.html#</xsl:variable>

  <!-- Language (fr or en) -->
  <xsl:variable name="output.lang">en</xsl:variable>
  
  <!-- HTML Configuration -->
  <xsl:variable name="html.body.bgcolor">#FFFFFF</xsl:variable>
  <xsl:variable name="html.div.table.align">center</xsl:variable>
  <xsl:variable name="html.table.align">center</xsl:variable>
  <xsl:variable name="html.table.bgcolor">#FFFFFF</xsl:variable>
  <xsl:variable name="html.table.border">1</xsl:variable>
  <xsl:variable name="html.table.cellspacing">2</xsl:variable>
  <xsl:variable name="html.table.cellpadding">2</xsl:variable>
  
</xsl:stylesheet>
<!-- Keep this comment at the end of the file
Local variables:
mode: xml
sgml-always-quote-attributes:t
sgml-indent-step:2
sgml-indent-data:t
sgml-default-dtd-file:"/local/led/share/dtd/xsl/xsl.ced"
End:
-->
